/* ==========================================================================
	#Fonts
========================================================================== */

@font-face {
    font-family: 'Cac Shishoni Brush';
    src: url('../fonts/CAC Shishoni Brush-webfont.eot');
    src: url('../fonts/CAC Shishoni Brush-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CAC Shishoni Brush-webfont.woff2') format('woff2'),
         url('../fonts/CAC Shishoni Brush-webfont.woff') format('woff'),
         url('../fonts/CAC Shishoni Brush-webfont.ttf') format('truetype'),
         url('../fonts/CAC Shishoni Brush-webfont.svg#cac_shishoni_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'News Gothic Mt';
    src: url('../fonts/newsgothicmtbold-webfont.eot');
    src: url('../fonts/newsgothicmtbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newsgothicmtbold-webfont.woff2') format('woff2'),
         url('../fonts/newsgothicmtbold-webfont.woff') format('woff'),
         url('../fonts/newsgothicmtbold-webfont.ttf') format('truetype'),
         url('../fonts/newsgothicmtbold-webfont.svg#news_gothic_mtbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'News Gothic Mt';
    src: url('../fonts/newsgothicmtregular-webfont.eot');
    src: url('../fonts/newsgothicmtregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newsgothicmtregular-webfont.woff2') format('woff2'),
         url('../fonts/newsgothicmtregular-webfont.woff') format('woff'),
         url('../fonts/newsgothicmtregular-webfont.ttf') format('truetype'),
         url('../fonts/newsgothicmtregular-webfont.svg#news_gothic_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
